.number-display {text-align: right;}
.align-right{ text-align:right !important; }
.align-left{ text-align:left !important; }
.align-content-start{align-items:flex-start !important; }
.align-content-end{align-items:flex-end !important; }
.mud-input-control.align-content-start{align-items:flex-start !important; }
.mud-input-control.align-content-end{align-items:flex-end !important; }
.mud-input-control.align-right input{text-align: right !important;}
.mud-input-control.align-left input{text-align: left !important;}